{
  "paths": [
    {
      "_path": "lib/R/library/tidygraph/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8bc6973e3081bcabb8af8349916af9953748de9b1f5b2602570fdd5b7b78ccbb",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/R/library/tidygraph/INDEX",
      "path_type": "hardlink",
      "sha256": "aec9ee9c58601b860de14021a5c880bfcb14c5540553089ed0b11688b1a02cb4",
      "size_in_bytes": 2463
    },
    {
      "_path": "lib/R/library/tidygraph/LICENSE",
      "path_type": "hardlink",
      "sha256": "1923917f4721017e793b05d15f55f85138d1e58fe43a19e0b6c466b72bd4655d",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/R/library/tidygraph/MD5",
      "path_type": "hardlink",
      "sha256": "482317d0673323aede3f1d96191c778d65632056f85084cafbc90bedc0befd42",
      "size_in_bytes": 3219
    },
    {
      "_path": "lib/R/library/tidygraph/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5c01390109c95bbebd947b9d536cc8ed62020044d54f7846b5575b3e6f438abb",
      "size_in_bytes": 3412
    },
    {
      "_path": "lib/R/library/tidygraph/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/tidygraph/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4635c8c68c323b7b69240c9c4991b5680015154f76e868a3f9606c2dda0f1fee",
      "size_in_bytes": 3568
    },
    {
      "_path": "lib/R/library/tidygraph/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "aa5367ff239677c8240fad080c602c4d913c490ceaa5e45c15bb4330deefa99d",
      "size_in_bytes": 2665
    },
    {
      "_path": "lib/R/library/tidygraph/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5446565af10f0425e16e37610b070aee826a4d5191b8f32cd25c6a2115391f3a",
      "size_in_bytes": 4041
    },
    {
      "_path": "lib/R/library/tidygraph/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "916da824f9f34a08bea207f7259aca543aa31ad381b8eefddcaa4aef083d2961",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/tidygraph/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5b118425ab3c063d7b232829e317a6387688f41735e313ce7067347df02de174",
      "size_in_bytes": 15933
    },
    {
      "_path": "lib/R/library/tidygraph/NEWS.md",
      "path_type": "hardlink",
      "sha256": "030cf88c93f1521949642f1083063ea840a42afa1c975d8c1e86e218ae564e7c",
      "size_in_bytes": 3688
    },
    {
      "_path": "lib/R/library/tidygraph/R/tidygraph",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/tidygraph/R/tidygraph.rdb",
      "path_type": "hardlink",
      "sha256": "729e6028f51da1a70d42976a18473226a6977c8e1bf32c386a75a63d10d5166d",
      "size_in_bytes": 274980
    },
    {
      "_path": "lib/R/library/tidygraph/R/tidygraph.rdx",
      "path_type": "hardlink",
      "sha256": "84e83d53537431a150efc4498db78773b8782712ecae437dc5747c084b7bfef9",
      "size_in_bytes": 5087
    },
    {
      "_path": "lib/R/library/tidygraph/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4552b7d6241922940203d5d90dc4b88f6360a6b35d2d449279380cd325e712d1",
      "size_in_bytes": 8940
    },
    {
      "_path": "lib/R/library/tidygraph/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a376fd332c44afc9f304310943c6fc47c39f9d15ff6d41ec89d2bbd1f7f1e862",
      "size_in_bytes": 2547
    },
    {
      "_path": "lib/R/library/tidygraph/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "9657b9d27b0277ba4ebde0b5f2bcdbb8bafb2a28e437e027b25376e1c609ac2a",
      "size_in_bytes": 25597
    },
    {
      "_path": "lib/R/library/tidygraph/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e8d62dc629992b7e747329b73096db89ba0d9e776119f8dd584261fd794dea94",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/R/library/tidygraph/help/tidygraph.rdb",
      "path_type": "hardlink",
      "sha256": "55dfff9005d6b1b41926be2c65e0dc2ff1ad67fa8e4d9435ff4dfc9bd666509f",
      "size_in_bytes": 144062
    },
    {
      "_path": "lib/R/library/tidygraph/help/tidygraph.rdx",
      "path_type": "hardlink",
      "sha256": "3b93218d54f8a4d35905c05a263353752238464a252ff46cc089005361d604c1",
      "size_in_bytes": 977
    },
    {
      "_path": "lib/R/library/tidygraph/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e4732b4dfaf4b78aaa4831d0dabac83303bba085764de0e9c6a2fbaf54e35f80",
      "size_in_bytes": 39301
    },
    {
      "_path": "lib/R/library/tidygraph/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/tidygraph/html/activate.html",
      "path_type": "hardlink",
      "sha256": "a411d582aab5329b53299e72cec65b0db9a23a40a7d0f3064ac75f6c6e63b245",
      "size_in_bytes": 2659
    },
    {
      "_path": "lib/R/library/tidygraph/html/bind_graphs.html",
      "path_type": "hardlink",
      "sha256": "6d621143a37df7858368b28c074e755414ea752b1ce3456b00ad798ae69a28a5",
      "size_in_bytes": 3112
    },
    {
      "_path": "lib/R/library/tidygraph/html/centrality.html",
      "path_type": "hardlink",
      "sha256": "66774dea819ae938a8f818122439d02260af943255c62d990cbafb52881f9d34",
      "size_in_bytes": 12130
    },
    {
      "_path": "lib/R/library/tidygraph/html/component_games.html",
      "path_type": "hardlink",
      "sha256": "edcc40d50edb52299ba8fe1aee823b72b6f6a7013d9d405b15ec398dd57b578c",
      "size_in_bytes": 4165
    },
    {
      "_path": "lib/R/library/tidygraph/html/context_accessors.html",
      "path_type": "hardlink",
      "sha256": "df0ea787615d4f56af523b27994a02d7c0b6e381c5059bc444f6f49db765f619",
      "size_in_bytes": 1953
    },
    {
      "_path": "lib/R/library/tidygraph/html/create_graphs.html",
      "path_type": "hardlink",
      "sha256": "f14ff536cabb79ef25fad931e9571b62aabc7320c8339a23e40c9bc4bf06c7af",
      "size_in_bytes": 4848
    },
    {
      "_path": "lib/R/library/tidygraph/html/dot-register_graph_context.html",
      "path_type": "hardlink",
      "sha256": "91ec79f826b6e3a8a27471ef8f9a12cbf4ad0f579c32ce4d45b7eed70215e383",
      "size_in_bytes": 1603
    },
    {
      "_path": "lib/R/library/tidygraph/html/edge_types.html",
      "path_type": "hardlink",
      "sha256": "ca21ee6456add2d3335c8dd4ace47c50b23766a77cefb06a0af44f91ab1c49b7",
      "size_in_bytes": 2464
    },
    {
      "_path": "lib/R/library/tidygraph/html/evolution_games.html",
      "path_type": "hardlink",
      "sha256": "372b05be5ab75fee143cb0f0c3ebcf2fedbac81169ba36e73156a91c80ded9c1",
      "size_in_bytes": 5658
    },
    {
      "_path": "lib/R/library/tidygraph/html/fortify.tbl_graph.html",
      "path_type": "hardlink",
      "sha256": "09bd3a00018aeabed27112afc486cd3d7aed3537f85c43fbf50a5514e5cc0605",
      "size_in_bytes": 1231
    },
    {
      "_path": "lib/R/library/tidygraph/html/graph_join.html",
      "path_type": "hardlink",
      "sha256": "114a700d8770e661c18583ec7bdd9fe5cec49372f834898984c02256373292a6",
      "size_in_bytes": 3909
    },
    {
      "_path": "lib/R/library/tidygraph/html/graph_measures.html",
      "path_type": "hardlink",
      "sha256": "bb4b80d90cd55b2406336363d245622a2b92f24a5e6e13b330f6f46bfe88116f",
      "size_in_bytes": 9257
    },
    {
      "_path": "lib/R/library/tidygraph/html/graph_types.html",
      "path_type": "hardlink",
      "sha256": "cd8e7834dc1d248b7bd31c6d6a5e37613f7bd6bb60f20d646f8b7b3634dbeb69",
      "size_in_bytes": 3238
    },
    {
      "_path": "lib/R/library/tidygraph/html/group_graph.html",
      "path_type": "hardlink",
      "sha256": "2d2edeaa666ad862a58e44712d676283727ee35199d978db77aa15de3b58cc12",
      "size_in_bytes": 6116
    },
    {
      "_path": "lib/R/library/tidygraph/html/local_graph.html",
      "path_type": "hardlink",
      "sha256": "5777fcaba71e0d47aec667f97266de90a2748ca76fa3bef2ed061d9575037aeb",
      "size_in_bytes": 4363
    },
    {
      "_path": "lib/R/library/tidygraph/html/map_bfs.html",
      "path_type": "hardlink",
      "sha256": "4423a0d4754248ce5b44e0a2ae4c9f65e13c456af6b5bccbea3c86d52c57aad2",
      "size_in_bytes": 4960
    },
    {
      "_path": "lib/R/library/tidygraph/html/map_bfs_back.html",
      "path_type": "hardlink",
      "sha256": "5566b6bac9b1e6201b5d0e25bc4c4df21dfd845a0d6ce85e175288f11f324a5a",
      "size_in_bytes": 5090
    },
    {
      "_path": "lib/R/library/tidygraph/html/map_dfs.html",
      "path_type": "hardlink",
      "sha256": "b335855490667f75f5ba7cd621da03f29a922e4780b888caf73ea7dc5b841ea8",
      "size_in_bytes": 4900
    },
    {
      "_path": "lib/R/library/tidygraph/html/map_dfs_back.html",
      "path_type": "hardlink",
      "sha256": "207d3033e7edad223434218721fe79d4c903b644067e2310e530c8df75b3379b",
      "size_in_bytes": 5029
    },
    {
      "_path": "lib/R/library/tidygraph/html/map_local.html",
      "path_type": "hardlink",
      "sha256": "0d35662ba61026b4a9ad0ca8ee700722f733bed247b2ac765edc2885cc039bf7",
      "size_in_bytes": 4272
    },
    {
      "_path": "lib/R/library/tidygraph/html/morph.html",
      "path_type": "hardlink",
      "sha256": "18af7d7ddd193286f58222b1f6f4a178e089ef7f50fd4d211eb18bfd9fa1967e",
      "size_in_bytes": 5287
    },
    {
      "_path": "lib/R/library/tidygraph/html/morphers.html",
      "path_type": "hardlink",
      "sha256": "54b51121e3d4a7e8ca8071db52f59c975c9d133fd275a959088df77338dade48",
      "size_in_bytes": 8209
    },
    {
      "_path": "lib/R/library/tidygraph/html/mutate_as_tbl.html",
      "path_type": "hardlink",
      "sha256": "184f3e62b887c9e78c03badbc1479ccb170dd61b0aedbb1acc5833e265f7dd57",
      "size_in_bytes": 1834
    },
    {
      "_path": "lib/R/library/tidygraph/html/node_measures.html",
      "path_type": "hardlink",
      "sha256": "f90a1d0ab7184036d476a1ca36e6380d9553c175ea17f62a2ee26662d047c48a",
      "size_in_bytes": 3354
    },
    {
      "_path": "lib/R/library/tidygraph/html/node_rank.html",
      "path_type": "hardlink",
      "sha256": "4e27eebd7c3348550930035f7d66b2b302c970bc27819541c4ca0036765d8af2",
      "size_in_bytes": 10795
    },
    {
      "_path": "lib/R/library/tidygraph/html/node_topology.html",
      "path_type": "hardlink",
      "sha256": "123dacd7061b7d2d8c0cf060b64b98f392baeedc80ff0c1774725971e7cc3b57",
      "size_in_bytes": 2045
    },
    {
      "_path": "lib/R/library/tidygraph/html/node_types.html",
      "path_type": "hardlink",
      "sha256": "d5e78a1863a04df7dec12f998d4f5b65fa30bac78715884561d29ec430fdc7a7",
      "size_in_bytes": 3803
    },
    {
      "_path": "lib/R/library/tidygraph/html/pair_measures.html",
      "path_type": "hardlink",
      "sha256": "dde1d3c3c07cc5851aff69bc5d6de97eb478c57dc863db6aecaea85f608988da",
      "size_in_bytes": 5859
    },
    {
      "_path": "lib/R/library/tidygraph/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "61fb43befc0706e63f0a1c86621983f7f7e086600921bbfb429e37f945bd5465",
      "size_in_bytes": 3794
    },
    {
      "_path": "lib/R/library/tidygraph/html/reroute.html",
      "path_type": "hardlink",
      "sha256": "9270e0dfd4688398f006c607e1e46d32afbc68ecfb00582c8e5fb0613a361a54",
      "size_in_bytes": 2099
    },
    {
      "_path": "lib/R/library/tidygraph/html/sampling_games.html",
      "path_type": "hardlink",
      "sha256": "3820d6afb66ffd94df37a597d97d97d018cbfd78f2f3cb34a0ebfbd0a876ca5b",
      "size_in_bytes": 4919
    },
    {
      "_path": "lib/R/library/tidygraph/html/search_graph.html",
      "path_type": "hardlink",
      "sha256": "5822ee44665a3668208df232a67842fb060721e7178908adbba4aba5e2086a8b",
      "size_in_bytes": 4051
    },
    {
      "_path": "lib/R/library/tidygraph/html/tbl_graph.html",
      "path_type": "hardlink",
      "sha256": "a24a66c30d16880d48b5affdf01d70f903d7b2778229e3c65980e249417e8fd1",
      "size_in_bytes": 7212
    },
    {
      "_path": "lib/R/library/tidygraph/html/tidygraph-package.html",
      "path_type": "hardlink",
      "sha256": "2a885dce6d70d25854e78cc14df261186d38d628739279aa06422216fefeef3e",
      "size_in_bytes": 1833
    },
    {
      "_path": "lib/R/library/tidygraph/html/type_games.html",
      "path_type": "hardlink",
      "sha256": "1bc96b242dd6d273e9ffc83f612bb4078581ab59a34308314341a3f304edbd4a",
      "size_in_bytes": 5200
    },
    {
      "_path": "lib/R/library/tidygraph/html/with_graph.html",
      "path_type": "hardlink",
      "sha256": "1f3ca9366ceeb5be73e4d7012299b237214075916b8b6babd0938e102fcedb27",
      "size_in_bytes": 1729
    },
    {
      "_path": "lib/R/library/tidygraph/libs/x64/tidygraph.dll",
      "path_type": "hardlink",
      "sha256": "40b0359aee3b5ec4e1df1a14fa4df3c9c5529988c2736b405d25d06b03bf3870",
      "size_in_bytes": 92160
    }
  ],
  "paths_version": 1
}